/*inicio hoja de estilos en cascada. Hoja de estilos creada para de active-dive.com multibox 06 de Julio de 2010*/

html, body {
	font-family:Helvetica, arial, sans-serif;
	font-size:12px;
	line-height:1.6em;
	font-weight:normal;
	color: #AAA;
	height:100%;
	margin: 0;
	padding: 0;
	background-image:url(../images/fondo.jpg);
	background-color:#333;
	text-align:center;
	overflow:;/*vamos a esconder la primera barra lateral para los elementos fijos*/
}

.wrapper {
	position:;
	width: 100%;
	height: 100%;
	overflow:;
 }
 


#headerfondo {
     position:;
	 z-index:10000
}
 


#preloaderinicio {
	position:absolute;
	margin:0 auto;
	z-index:20;
	width: 100%;
	height: 100%;
	background-color:#000;
	background-image:url(../logofondo.png);
	background-position:center center;
	background-repeat:no-repeat;
 }
 
 #preloaderx {
	position:absolute;
	margin:0 auto;
	margin-top:-125px;
	z-index:20;
	width: 100%;
	height: 100%;
	background-color:#000;
	background-position:center center;
	background-repeat:no-repeat;
 }
 
 #preloadergaleria {
	position:absolute;
	margin:0 auto;
	z-index:20;
	width: 100%;
	height: 100%;
	background-color:#000;
	background-image:url(../loader.gif);
	background-position:center center;
	background-repeat:no-repeat;
 }
 
#headerfondo{
	background-position:top left;
	height:auto;
	width:100%;
	background-color: #000;
	border-bottom: 5px solid #333;
	top:0;
	left:0;
	z-index:21;
  	position:fixed;
  	top:0;
	padding:0;
	margin:0;
}

#logo{
	width:185px;
	height:120px;
	float:left;
	left:0%;
	z-index:1;
	background-repeat:no-repeat;
	background-position:center center;
	padding:0;
	margin-left:2%;
	padding-left:0%;
	z-index:1;
}

#logo a{
	background-color: none;
}

#logopadi{
	width:160px;
	height:80px;
	z-index:200000;
	float:right;
	margin-right:1%;
	background-image:url(../images/logopadi.png);
	background-repeat:no-repeat;
	background-position:center center;
	padding:3px;
	margin-top:0px;
}

#logobuzo{
	width:200px;
	position: absolute;
	height:80px;
	right:60%;
	background-image:url(../images/logobuzo.png);
	background-repeat:no-repeat;
	background-position:center center;
	padding:3px;
	top:0px;
}

#idioma a{
	position:absolute;
	width:60px;
	height:30px;
	z-index:10000;
	right:0px;
	top:140px;
	background-image:url(../images/english.png);
	background-repeat:no-repeat;
	padding:0px;
	margin-top:0px;
}

#idioma a:hover{
	background-image:url(../images/englishhover.png);
	
}

#idiomaingles a{
	position:absolute;
	width:60px;
	height:30px;
	z-index:10000;
	right:0px;
	top:140px;
	background-image:url(../images/spanish.png);
	background-repeat:no-repeat;
	padding:0px;
	margin-top:0px;
}

#idiomaingles a:hover{
	background-image:url(../images/spanishhover.png);
	
}

#correo{
	z-index:200000;
	right:60px;
	top: 10px;
	position:absolute;
}

#correo a{
	color: #999;
	font-size:9px;
	line-height: 0px;
	letter-spacing: 1px;
	font-weight: bolder;
}

#margen {
	height:100px;
	min-height:100px;
}

/*contenedor*/


#sliderbox {
	margin-top:125px;
	text-align: left;
}

#contenido {
	margin-top:140px;
	text-align: left;
}

#contenidohome {
	margin-top:20px;
	text-align: left;
}

#galeria {
	margin-top:200px;
}

#container {
	width:1000px;
	margin:0 auto;
	height: 100%;
}

.content {
	width:1000px;
	z-index:1;
}

#gallery {
	margin-top:200px;
}


/* Cabecera */	

.header {
	position:absolute;
	left:0;
	width:100%;
	height:auto;
	line-height:120px;
	background:transparent;
	z-index:2;
	top: 0px;
}


/* Header Menu navegacion */

#nav-header ul {
	position:absolute;
	list-style:none;
	right: 50px;
	height:120px;
	line-height: 120px;
	z-index:1;
	margin:0;
}

#nav-header ul li {
	display:block;
	height:120px;
	line-height:120px;
	margin:0;
	padding:0;
	float:left;
}

#nav-header ul li a {
	display:block;
	height:120px;
	line-height: 120px;
	padding:0 10px 0 10px;
	font-size:13px;
	letter-spacing:0;
	text-transform: uppercase;
	color:#FFF;
}


#nav-header ul li A:hover {
	background-color:#E00;
}

.current {
	color:#CCC;
	background:#F00;
}

form,
h1,
h2,
h3,
h4,
h5,
h6,
img,
embed,
object {
	margin: 0;
	padding: 0; }
 
ul, ol {
}
 
ul li, ol li {
	line-height: 1.5em;
	padding: 0;
	font-size: 14px;
}
 
img {
	border:none;
}

fieldset  {
	border: none; }	

/*texto enlaces*/


a {
	color: #fff;
	margin: 0;
	text-decoration: none; }
 
a, a:visited, a:active {
	color: #fff;
	text-decoration: none;
	border:none;
	outline: none;
	}
 
a:hover {
	color: #fff;
	text-decoration: none;
	border:none;
}

a:focus {
	-moz-outline-style: none;
}



a img {
	border: none;
}

/*letra*/

p {
	line-height: 21px;
	margin: 12px 0px 12px 0;
	font-size: 14px;
}

small {
	color: #fff;
	letter-spacing:1px;
	font-size:9px;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6  {
	font-weight:normal;
	}

h1 {
	font-size:32px;
	margin:0;
	font-weight:bold;
	color:#bbb;
	line-height:100%;
	padding:0 0 20px 0; }

h1 span {
	font-size:18px;
	font-weight:normal;
	margin:0 0 0 10px; }
 
 
h2 {
	font-size:28px;
	color:#bbb;
	font-weight:bold;
	letter-spacing:0px;
	padding:10px 0 10px 0;
}
	
h2 span {
	font-size:16px;
	font-weight:normal;
	margin:0 0 0 10px;
}

h2:first-letter {
	font-size:34px;
	color:#F00;
	font-weight:bold;
	letter-spacing:0px;
	padding:10px 0 10px 0;
}	

h3 {
	font-size:20px;
	color:#555;
	font-weight:normal;
	letter-spacing:0px;
	padding:10px 0 10px 0;
}

h4 {
	font-size:16px;
	color:#bbb;
	font-weight:normal;
	letter-spacing:0px;
	padding:10px 0 10px 0;
}

col.ul {
	font-size:10px; }

.justify {
	text-align:justify;
}


/* Contactos*/

.mapa {
	float:left;
	margin-right:20px;
	margin-top:10px;
	}

.contacto {
	width:100%;
	margin:0 auto;
	text-align:center;
	}


.socialnetwork {
	position:absolute;
	right:200px;
	}
	
.socialnetwork ul {
	margin:0;
	padding:0;
	list-style:none; }
		
.socialnetwork ul li {
	float:left;
	margin:0; }
		
.socialnetwork ul li a {
	font-size:11px; }
	
.socialnetwork ul li a:hover {
		color:#fff;}
	
.socialnetwork ul li img {
	margin:2px 5px 3px 0; }

/*columnas*/
	
#col-team1 {
	float:left;
	width:420px;
	margin-top:40px;
	margin-left:0px;
	margin-bottom:50px;
	border: 02px solid #222;
	padding: 10px 40px 20px 20px;
	border-color: #222;
	background-image: url(../images/fondodesplegable1.png);
	}
	
	
#col-team2 {
	float:right;
	width:420px;
	margin-top:40px;
	margin-right:0px;
	margin-bottom:50px;
	border: 02px solid #222;
	padding: 10px 40px 20px 20px;
	border-color: #222;
	background-image: url(../images/fondodesplegable1.png);
	}
	
#active {
	float:left;
	text-align:left;
	width:950px;
	height:auto;
	margin-top:20px;
	background-image:url(../images/fondodesplegable1.png);
	padding:25px;
	margin-bottom:100px;
	
	}	

#col-ancha {
	float:left;
	text-align:left;
	width:800px;
	height:75px;
	margin-top:0px;
	margin-left:20px;
	margin-bottom:0px;
	}	
	
.col p {
	margin:0;
	line-height:160%;
	}
	
.col h2, .col h3 {
}


#columna1 {
	float: left;
	width: 275px;
	height:275px;
	margin-left:40px;
}

#columna2 {
	float: left;
	width: 275px;
	height:275px;
	margin-left:60px;
}

#columna3 {
	float: left;
	width: 275px;
	height:275px;
	margin-left:60px;
}

#columna1 img{
	border:10px solid #333
}

#columna2 img{
	border:10px solid #333
}

#columna3 img{
	border:10px solid #333
}



/*Formulario*/


#contactform {
	width: 1000px;
	margin:40px auto 0 auto;
	padding:0;
	border:none;
}
	
	
#contactform p {
	font-size:10px;
	color:#bbb;
	font-weight:normal;
	letter-spacing:0px;
	line-height:normal;
}	

#contactform label {
	font-size:11px;
}
	
#contactform .input-div {
	width: 50%;
	float: left; }

#contactform input {
	font-family: Helvetica, Arial, sans-serif;
	width: 50%;
	padding: 9px;
	display: block;
	margin-bottom: 14px;
	margin-top: 5px;
	color:#fff;
	border:2px solid #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:transparent url(../images/transparent.png) repeat; }

#contactform .message-div {
	position:relative;
	width: 100%;
	padding-left:20px;
	float: left;
	font-size: 11px; }

#contactform textarea {
	font-family: Helvetica, Arial, sans-serif;
	color:#fff;
	padding: 9px;
	width:50%;
	font-size: 11px;
	display: block;
	margin-bottom: 20px;
	margin-top: 5px;
	border:2px solid #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:transparent url(../images/transparent.png) repeat; }

#contactform .submit {
	color:#666;
	font-size: 11px;
	font-weight:bold;
	text-transform: uppercase;
	cursor: pointer;
	padding: 9px;
	width:95px;
	display: block;
	float:left;
	border: 2px solid #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:#fff; }

#contactform .submit:hover {
	color:#131313;
	}



#contactform .errorbox { 
	position:absolute;
	bottom:0;
	right:0;
	width:50%;
	display:none; 
	margin:0; }

#contactform .errobox ul { 
	padding:0;
	margin:0; }

#contactform .errorbox ul li { 
	list-style:none;
	margin:0;
	padding:0;
	font-size:10px;
	font-weight:bold; 
	color:#fff;
	line-height:1.5em; }
	
	.floatleft{
	float:left;
	width:350px;
	text-align: left;
}

.fotosinicio{
	float:left;
	width:350px;
	text-align: left;
}


/*flt-flr*/

.floatleft.img{
	border:solid #CCC 5px;
}
.floatright{
	float:right;
	width:460px;
	padding:20px;
	text-align: justify;
	margin-right: 0px;
	margin-top:10px;
	background-image: url(../images/fondodesplegable1.png);
}

img.imagenborde{
	border:2px solid;
	border-color: #333;
	margin-top:10px;
	padding:0px;
}


/*Widged de los cursos*/

.active .content{
	display:block;
}

/* distribución de los cursos */



#portfolio ul{
	margin-top:40px;
	margin-left:60px;
	padding:0;
	list-style:none;
	width: 820px;
}


ul.items li{
	float:left;
	width:auto;
	margin-bottom:30px;
	margin-left:30px;
	margin-right:30px;
}

#portfolio img{
	border:3px solid;
	border-color: #666;
}

ul.items li img{
	margin:0;
	cursor:pointer;
}

.project_details{
	display:none;
}

#project_details{
	margin-top:40px;
}

#project_details img{
	float:left;
	margin-left:20px;
}

#project_details .description{
	margin-left:370px;
	text-align:justify;
}

#project_details .description h3{
	margin:0 !important;
	padding:0;
}


#project_details .description .links a{
	margin-left:0px;
	padding:3px 15px;
	background:#ff0000;
	color:#005d66;
	font-weight:bold;
}

#project_details .description .links a{
	padding:5px 15px;
	background:#ff0000;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	cursor:default;
}


/* footer */

#pie{
	padding:10px 0 0 0;
	background-color:#ed0000;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	cursor:default;
	height:35px;
	width: 100%;
	border-top: 2px solid #fff;
	text-align: center;
	margin: 0;
	z-index:1000;
	position:fixed;
	bottom:0;	
	
}

.creditos{
	float:right;
	line-height:15px;
	margin-right:50px;
	padding-bottom:3px;
	text-align:right;
}



/* noticias de cute vamos a crear 3 columnas para mostrar las cabeceras de cada noticia */

#contenedornoticias {
	padding-top:10px;
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 20px;
	min-height: 410px;
	border-bottom:0px dotted #333;
}


.left {
	float: left;
	width: 310px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:20px;
	background-image: url(../images/fondo.png);
	height:100%;
}


.left h2 {
	font-size:22px;
	text-align:center;
	padding: 0;
	color:#bbb;
	font-weight:bold;
	letter-spacing:0px;
}
	

.left h2:first-letter {
	font-size:26px;
	color:#F00;
	font-weight:bold;
	letter-spacing:0px;
}	

#noticiacorta{
	padding: 15px;
	text-align:justify;
	height:350px;}
	
#noticiacorta a{
	font-size:12px;
	color:#bbb}
	
#noticiacorta a img{
	width: 100%;
	}	
	

#noticiacorta a img:hover{
	opacity:0.7;}	
	
#noticiacompleta {
	width:100%;
	line-height:24px;
	margin:0 auto;
	background-image:url(../images/fondo.png);
	padding:25px;
	font-size:16px;
	font-weight: lighter;
	color:#BBB}


#noticiacompleta p{
	font-size:16px;
	line-height:24px;	
	font-weight:lighter;
	letter-spacing:0,5px;
	color:#bbb}
	
#noticiacompleta h2{
	font-size:22px}
		
	
	
#botonnoticia{
	bottom:0px;}	
	
#titulonoticia{
	width:100%;
	height:58px;
	line-height: 58px;
	background-color: #000;
	text-align:center;
	}		



a img{

}


/* Principal*/

.main-content {
	position:relative;
	display:block;
	width:100%;
}
	
.section-content {
	position:absolute;
	top:150px;
	left:80px;
	width:800px;
}

.section-content-full {
	position:fixed;
	top:150px;
	left:60px;
	width:800px;
	z-index:100;
}

/* botones pagina index*/

.tipsy { padding: 5px; font-size: 11px; opacity: 1; filter: alpha(opacity=100); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); }
.tipsy-inner { padding: 10px 16px 8px 16px; background-color:#444; background-image:url(../images/fondobanner.gif);color: white; max-width: 200px; text-align: center;}
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }
  

a.ico_cursos		{background:url(../images/botoncursos.png) 0 0 no-repeat;}
a.ico_instalaciones		{background:url(../images/botoninstalaciones.png) 0 0 no-repeat;}
a.ico_galeria		{background:url(../images/botongaleria.png) 0 0 no-repeat;}
a.ico_tarifas		{background:url(../images/botontarifas.png) 0 0 no-repeat;}
a.ico_team      {background:url(../images/botonteam.png) 0 0 no-repeat;}


a:hover.ico_cursos		{background:url(../images/botoncursoshover.png) 0 0 no-repeat;}
a:hover.ico_instalaciones		{background:url(../images/botoninstalacioneshover.png) 0 0 no-repeat;}
a:hover.ico_galeria		{background:url(../images/botongaleriahover.png) 0 0 no-repeat;}
a:hover.ico_tarifas		{background:url(../images/botontarifashover.png) 0 0 no-repeat;}
a:hover.ico_team      {background:url(../images/botonteamhover.png) 0 0 no-repeat;}


.ico_cursos,.ico_instalaciones,.ico_tarifas,.ico_galeria, .ico_team	
{
width:135px;
height:175px;
overflow:hidden;
display:block;
float:left;
position:relative;
z-index:0;
margin:45px 25px 40px 25px;
list-style:none;
				}  


.tirabotones 
{
margin:0 auto;
text-align:center;
margin-top:65px;
min-height:200px;
width:1000px;
padding-bottom:30px;
border-bottom:0px solid #222
				}  

.tirabotones li	
{
list-style:none;
				}
				
.mapainicio	
{
margin-bottom:100px;
width: 60%;
float: left;
				}  

.mapaderecha	
{
margin-bottom:100px;
width: 40%;
height: 330px;
float: left;
background-image: url(../images/fondo.png);
				}
				
.mapaderecha p	
{
line-height: 12px;
				}
				
.mapheader	
{
margin-bottom:5px;
width: 100%;
height: 50px;
float: left;
background-image: url(../images/mapaderecha.png);
				}				
				
				
#social		{
	margin-left:30px;
	margin-top:40px;
	min-height:0px;
				} 
				
.partners{
	width:250px;
	height:300px;
	float:left;
	margin-left:30px;
	border:2px solid #222;
	-moz-border-radius:10px 10px 6px 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius:6px;
	background-image:url(../images/fondodesplegable1.png)
}

	
	
	#curso{
	border:0px solid #444;
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	position:relative;
	margin-top:10px;
	margin-bottom:8px;
	float:left;
	width:980px;
	padding:10px;
	background-color:#;
	background-image:url(../images/fondodesplegable1.png);
	}
	
	.imagencurso {
		float:left;
		
		}
	
	.descripcion{
		
		margin-left:330px;
		
		}
		
		
		
		
	
/* pagina tarifas*/



.tarifas h2 {
	font-size:22px;
	color:#bbb;
	font-weight:bold;
	letter-spacing:0px;
	padding:10px 0 10px 0;
}
	

.tarifas h2:first-letter {
	font-size:30px;
	color:#F00;
	font-weight:bold;
	letter-spacing:0px;
	padding:10px 0 10px 0;
}	

		
		
	.tarifas{
		width:100%;
		padding:0;
		
		}
		
	.lefttarifa{
		float:left;
		width:285px;
		margin-top:20px;
		height:auto;
		-moz-border-radius:10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius:10px;
	    background-image:url(../images/fondo.png);
		padding:15px;
		margin-right:15px;
		
		}
		
	.righttarifa{
		float:right;
		width:285px;
		margin-top:20px;
		height:auto;
		-moz-border-radius:10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius:10px;
	    background-image:url(../images/fondo.png);
		padding:15px;
		margin-left:15px;
		
		}
		
	.centertarifa{
		float:left;
		width:285px;
		margin-top:20px;
		height:auto;
		-moz-border-radius:10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius:10px;
	    background-image:url(../images/fondo.png);
		padding:15px;
		margin-left:10px;
		margin-right:10px;
		
		}
		
		
	
	.tarifas td{
		font-size:14px;
		padding:5px;
		padding-left:10px;
		padding-bottom:10px;
		
		}	
		
	.tarifas table{
		border: 1px solid #333;
		-moz-border-radius:10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius:10px;
		
		}
		
	.tarifas th{
		background-color: #000;
		padding:5px
		
		}
		
		
	.tarifas-inmersiones{
		width:970px;
		height:auto;
		background-image:url(../images/fondo.png);
		-moz-border-radius:10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius:10px;
		padding:15px;
		margin-top:15px;
		}
		
	.tarifas-inmersiones td{
		font-size:14px;
		padding:5px;
		padding-left:10px;
		padding-bottom:10px;
		
		}
			
	.tarifas-inmersiones table{		
		border: 1px solid #333;
		-moz-border-radius:10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius:10px;
		
		}
		
	.tarifas-inmersiones th{
		background-color: #000;
		padding:5px
		
		}

/*api twitter*/



h3.tut{
	color:white;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-shadow:2px 1px 6px #333;
}

#twitter-ticker{
	width:250px;
	height:300px;
	background:url(../images/fondodesplegable.png);
	color:#666666;
	display:none;
	border:2px solid #222;
	-moz-border-radius:10px 10px 6px 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius:6px;
	text-align:left;
	float:left;
	margin-bottom:200px;
	
}
#twitter-ticker a{
	font-size:16px
}

#twitter-ticker a:hover{
	color:#399;
	text-decoration:underline;
}

#twitter-ticker a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}


#tweet-container{
	height:230px;
	width:245px;
	overflow:hidden;
}

#twitIcon{
	position:absolute;
	top:-25px;
	left:-20px;
	width:64px;
	height:64px;
}

#top-bar{
	height:45px;
	background:url(../images/top_bar.png) repeat-x;
	border-bottom:1px solid white;
	position:relative;
	margin-bottom:8px;
	-moz-border-radius:6px 6px 0 0;
}

.tweet{
	padding:5px;
	margin:0 8px 8px;
	border:1px solid #333;
	background:url(../images/fondodesplegable1.png);
	width:auto;
	overflow:hidden;
}

.tweet .avatar,
.tweet .user,
.tweet .time{
	float:left;
}

.tweet .time{
	text-transform:uppercase;
	font-size:10	px;
	color:#AAAAAA;
	white-space:nowrap;
}


.tweet .avatar img{
	width:36px;
	height:36px;
	border:2px solid #eeeeee;
	margin:0 5px 5px 0;
}

.tweet .txt{
	clear:both;
}

.tweet .user{
	font-weight:bold;
}


#loading{
	margin:100px 95px;
}
				


/*panel deslizable de twitter*/



.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right:4px;
	top:0;
	height: 100%;
	background: #ddd;
}
.jScrollPaneDrag {
	position: absolute;
	background: #333;
	cursor: pointer;
	min-height:10px;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

/* estilos iframe ssi */

.title {
    text-align: center;
    font-size: 18px;
	text-transform: uppercase;
    font-weight: bold;
    padding: 5px;
    color: #CCC;
}
